Citrix XenServer Multiple Vulnerabilities (CTX232655)

High Nessus Plugin ID 108887

New! Vulnerability Priority Rating (VPR)

Tenable calculates a dynamic VPR for every vulnerability. VPR combines vulnerability information with threat intelligence and machine learning algorithms to predict which vulnerabilities are most likely to be exploited in attacks. Read more about what VPR is and how it's different from CVSS.

VPR Score: 7.3

Synopsis

A server virtualization platform installed on the remote host is affected by multiple vulnerabilities.

Description

The version of Citrix XenServer running on the remote host is missing a security hotfix. It is, therefore, affected by multiple vulnerabilities.

Solution

Apply the appropriate hotfix according to the vendor advisory.

See Also

https://support.citrix.com/article/CTX232655

Plugin Details

Severity: High

ID: 108887

File Name: citrix_xenserver_CTX232655.nasl

Version: 1.5

Type: local

Family: Misc.

Published: 2018/04/06

Updated: 2018/07/09

Dependencies: 76770

Configuration: Enable paranoid mode

Risk Information

Risk Factor: High

VPR Score: 7.3

CVSS v2.0

Base Score: 7.5

Temporal Score: 5.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

CVSS v3.0

Base Score: 9.8

Temporal Score: 8.5

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

Temporal Vector: CVSS:3.0/E:U/RL:O/RC:C

Vulnerability Information

CPE: cpe:/a:citrix:xenserver

Required KB Items: Host/XenServer/version, Host/local_checks_enabled, Settings/ParanoidReport

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2018/03/21

Vulnerability Publication Date: 2018/03/21

Reference Information

CVE: CVE-2016-2074, CVE-2018-7540, CVE-2018-7541

BID: 85700, 103174, 103177